@charset "UTF-8";
/* CSS Document */
/* span is full width - take 2px off for border, if border is added */

.span-1 {
	width:63px;
}
.span-2 {
	width:144px;
}
.span-2 img {
	width:144px;
}
.span-2home {
	width:124px;
}
.span-2home-new {
	width:134px;
}
.span-2homewrap {
	width:144px;
}
.span-2homesm {
	width:104px;
}
.span-3 {
	width:225px;
}
.span-3home {
	width:205px;
}
.span-3signup {
	width:215px;
}
.span-3-5col {
	width:165px;
}
.span-4 {
	width:306px;
}
.span-4home {
	width:286px;
}
.span-5 {
	width:387px;
}
.span-5home {
	width:367px;
}
.span-6 {
	width:466px;
}
.span-6signup {
	width:460px;
}
.span-6home {
	width:448px;
}
.span-6b { 
	width:468px;
}
.span-7 {
	width:549px;
}
.span-8 {
	width:630px;
}
.span-9 {
	width:711px;
}
.span-10 {
	width:792px;
}
.span-11 {
	width:873px;
}
.span-12 {
	width:954px;
}
.gap {
	margin-left:18px;
}
.gap-signup {
	margin-left:15px;
}
.header-panel{
	margin-top:20px;
}
.main-nav{
	margin-top:20px;
	height:79px;
}
.search-form{
	/*position:absolute;
	top:110px;
	left:1010px;*/
}
.right-link, center-link {
	text-align:right;
	font-size:12px;
	position:absolute;
	bottom:0px;
	right:10px;
	margin-bottom:8px;
}
.left-link {
	text-align:left;
}
.center-link {
	text-align:center;
}
h2 {
	font-size:24px;
	color:#454344 /*#2489CC*/ /*#ff6400*/;
	margin-bottom:30px;
}
h3 {
	color:/*#454344 #2489CC*/ #ff6400;
	text-transform:uppercase;
	margin: 25px 0 12px 0;
}
h4 {
	font-size:14px;
	color:#454344 /*#2489CC*/ /*#ff6400*/;
}
h4.custom {
	margin-top:0;
	margin-bottom:30px;
	font-size:14px;
	text-transform:uppercase;
	color:#454344 /*#2489CC*/ /*#ff6400*/;
}
h2.tag {
	font-size:24px;
	color:#999 /*#454344*/;
}
.top {
	width:954px;
	height:1%;
	overflow:hidden;
}
.about {
	float:left;
	height:100%;
	/*border:#E3E3E3 solid 1px;*/
}
.video {
	float:right;
	height:262px;
	background-color:#cccccc;
	border:#E3E3E3 solid 1px;
	/*-webkit-box-shadow:0 2px 5px #999;
	-moz-box-shadow:0 2px 5px #999;
	box-shadow:0 2px 5px #999;*/
}
.video-embed {
	float:right;
	height:216px;
	background-color:#cccccc;
	border:#E3E3E3 solid 1px;
	/*-webkit-box-shadow:0 2px 5px #999;
	-moz-box-shadow:0 2px 5px #999;
	box-shadow:0 2px 5px #999;*/
}
.video-embed iframe.wistia_embed {
	height: 216px;
	width: 386px;
}
.videofaq {
	width:640px;
	height:360px;
	background-color:#cccccc;
	border:#E3E3E3 solid 1px;
}
.launch {
	margin-top:100px;
	margin-bottom:120px;
}
.launch img {
	margin:20px 0 0 63px;
}
.logo-launch{
	background:url(../images/logo.png) no-repeat;
	margin:0;
	float:left;
	overflow:hidden;
	height:90px;
	width:204px;
	line-height:31px;
	margin-left:280px;
	margin-top:100px;
}
.logo-launch a{
	height:100%;
	display:block;
}
.shop-product-large .description {
margin-bottom:10px;
}
.shop-product-large .description h4 {
	margin-bottom:10px;
	font-size:12px;
}
.catProdAttributeTitle {
	padding-bottom:10px;
	font-weight:bold;
	font-size:14px;
	color:#454344;
}
#imageDetails {
	width:40% !important;
}
h3.sidebar-head {
	font-size:16px;
	line-height:18px;
	margin:0 0 0 0 ;
	text-transform:none;
}
.entryholder, .entryholder-feature {
	float:left;
	position:relative;
	height:150px;
	padding:10px;
	background-color:#f9f9f9;
	border-top:#d0d0d0 dashed 1px;
	border-bottom:#d0d0d0 dashed 1px;
}
.entryholder-feature {
	height:100%/*180px*/;
}
.entryholderwrap {
	float:left;
	height:170px;
	padding:0;
}
.entryholdersm, .entryholdersmtop {
	position:relative;
	height:64px;
	padding:10px;
	background-color:#f9f9f9;
	border-top:#d0d0d0 dashed 1px;
	border-bottom:#d0d0d0 dashed 1px;
}
.entryholdersmtop {
	border-bottom:none;
}
.entryholder-new {
	float:left;
	position:relative;
	height:75px;
	padding:10px 5px ;
	background-color:#f9f9f9;
	border-top:#d0d0d0 dashed 1px;
	border-bottom:#d0d0d0 dashed 1px;
}
.entryholder-new h3 {
    text-align: center;
    margin: 5px 0 0;
}
.entryholder h3, .entryholder-feature h3, .entryholdersm h3, .entryholdersmtop h3 {
	margin:0 0 5px 0;
	text-transform:none;
}
.entryholder p, .entryholder-feature p, .entryholdersm p, .entryholdersmtop p {
	font-size:12px;
	margin-bottom:8px;
}
h3.home {
	font-size:18px;
	line-height:20px;
	text-transform:none;
}
.product-image-home {
	width:170px /*201px*/;
}
.product-image-home img, .product-image-topic img {
	width:100%;
}
.productfeaturelist li{
	width:170px;
	height:170px/*145px*/;
}
.product-image-topic {
	width:135px /*201px*/;
}
.topic .productfeaturelist li {
width: 135px !important;
}
.productItem h3 {
	font-weight:normal;
	text-transform:none;
	margin-top:5px;
}
.main-holder {
	margin-top:18px;
	width:954px;
}
.sub-holder {
	float:left;
	height:1%;
}
.holder {
	width:270px;
	position:relative;
	top:-145px;
	left:160px;
}
.holder p {
	margin-top:0;
}
p.signup {
	padding:5px 0; 
	margin-bottom:3px;
}
p.signup-border {
	border-top:1px solid #b5b5b5;
}
p.small {
	font-size:11px;
line-height: 1.3em;
}
p.signup-price {
	font-size:18px;
	line-height:1.3em;
	margin-top: 15px;
}
.signup-holder {
	float:left;
	/*width:207px;*/
	height:1%;
	padding:10px 5px;
	background-color:#f9f9f9;
	border:#d0d0d0 dotted 1px;
	margin-bottom:15px;
}
.signup-holder h3{
	margin:0 0 16px;
	font:bold 15px/18px Helvetica, Arial, sans-serif;
	/*background:none;*/
	border:none;
	/*padding:0;*/
	text-transform:uppercase;
	text-align:center;
	text-transform:none;
}
.learnmore-button{
	display:block;
	background: url(/images/more-button.png) no-repeat;
	/*border:1px solid #e3e3e3;*/
	color:#fff;
	font:11px/15px Helvetica, Arial, sans-serif;
	width:92px;
	height:28px;
	text-transform:uppercase;
	text-align:center;
	padding:10px;
}
ol.blogsitesummary  {
	padding-left:0 !important;
}
.blogsitesummary li {
     list-style-type: none;
}
.blogsitesummary .author {
	display:none;
}
.account-level{
	display:block;
	background:#3B9FE1;
	color:#fff;
	width:100%;
	height:42px;
	text-align:center;
	padding:10px 0 5px;
	margin:0 0 5px;
}
h3.account-level {
	margin:0 0 5px;
}
.create-account-login{
	display:block;
	background:#3B9FE1 /*#2489CC #319570*/;
	/*border:1px solid #e3e3e3;*/
	color:#fff;
	font:11px/15px Helvetica, Arial, sans-serif;
	width:100%;
	height:42px;
	text-transform:uppercase;
	text-align:center;
	padding:10px 0;
}
.create-account-login:hover{
background: #0087e1; /* Old browsers */
background: -moz-linear-gradient(top,  #0087e1 17%, #65b0e1 70%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(17%,#0087e1), color-stop(70%,#65b0e1)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #0087e1 17%,#65b0e1 70%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #0087e1 17%,#65b0e1 70%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #0087e1 17%,#65b0e1 70%); /* IE10+ */
background: linear-gradient(to bottom,  #0087e1 17%,#65b0e1 70%); /* W3C */


text-decoration:none;
	}
#checkoutlogin {
	float:left;
}
.side-panel {
	float:right;
}
.sidebar-box-signup {
	border:1px solid #9e9e9e;
	overflow:hidden;
	padding:0;
	margin:0 0 18px;
	clear:both;
}
.cat_textbox_small, .cat_listbox_small, .cat_textbox {
	width:160px;
	display:block;
	background:#fff;
	border:1px solid #9e9e9e;
	padding:6px 10px;
	margin:0 0 0;
	outline:none;
	color:#666;
	font:12px/15px Helvetica, Arial, sans-serif;
}
.productItem {
	margin-bottom:0px;
}
.productitemcell {
	height:20px;
}
.newsletter-form {
	background: none;
	border: none;
	margin-bottom:0;
	padding-bottom:5px;
}
.newsletter-form h3, .newsletter-form h3.sansborder {
	background: none;
	border-top:#d0d0d0 dashed 1px;
	border-bottom:none;
	font-size: 15px;
	margin: 10px 0 0 0;
	padding: 10px 10px 6px 0;
	text-transform:none;
}
.newsletter-form h3.sansborder {
	border-top:none;
	margin: 0;
	font-size: 16px;
	line-height:18px;
	padding: 3px 0 10px 0;
}
.newsletter-form div.form {
	padding-left: 0;
	padding-top: 0;
}
.cat_button, a.cat_button, .secure-login .cat_button, .secure-login a.cat_button, .registration .cat_button, .registration a.cat_button {
	background: url(/images/submit-button.png) no-repeat center top;
	border:none;
	width:154px;
	height:30px;
	display:block;
	border:none;
	color:#fff;
	font:16px Helvetica, Arial, sans-serif;
	font-weight:bold;
	padding:0;
	margin:0;
	cursor:pointer;
	text-transform:uppercase;
}

.cat_button:hover, a.cat_button:hover, .cat_button:active, a.cat_button:active, .secure-login .cat_button:hover, .secure-login a.cat_button:hover, .secure-login .cat_button:active, .secure-login a.cat_button:active, .registration .cat_button:hover, .registration a.cat_button:hover, .registration .cat_button:active, .registration a.cat_button:active {
	background: url(/images/submit-button.png) no-repeat center bottom;
	border:none;
	width:154px;
	height:30px;
	display:block;
	border:none;
	color:#fff;
	font:16px Helvetica, Arial, sans-serif;
	font-weight:bold;
	padding:0;
	margin:0;
	cursor:pointer;
	text-transform:uppercase;
}
.secure-login .cat_button, .secure-login a.cat_button, .secure-login .cat_button:hover, .secure-login a.cat_button:hover, .secure-login .cat_button:active, .secure-login a.cat_button:active, .registration .cat_button, .registration a.cat_button, .registration .cat_button:hover, .registration a.cat_button:hover, .registration .cat_button:active, .registration a.cat_button:active {
	margin-bottom:20px;
}
a.cat_button, .secure-login a.cat_button {
	padding:6px 0 0 0;
	margin:0 0 30px 0;
    text-align:center;
	text-decoration:none;
	height:24px;
}
a.cat_button:hover, .secure-login a.cat_button:hover {
	padding:6px 0 0 0;
	margin:0 0 30px 0;
    text-align:center;
	text-decoration:none;
	height:24px;
}
a.cat_button:active, .secure-login a.cat_button:active {
	padding:6px 0 0 0;
	margin:0 0 30px 0;
    text-align:center;
	text-decoration:none;
	height:24px;
}
a.cat_button_signup {
	margin:0 0 10px 0;
}
a.cat_button_signup:hover, a.cat_button_signup:active {
	margin:0 0 10px 0;
}
.cat_button_search {
	background: url(/images/search-button.png) no-repeat center top;
	border:none;
	width:100px;
	height:26px;
}
.cat_button_search:active {
	background: url(/images/search-button.png) no-repeat center bottom;
	border:none;
	width:100px;
	height:26px;
}
.cat_button_like {
	background: url(/images/like-this.png) no-repeat center top;
	border:none;
	width:100px;
	height:26px;
}
.cat_button_like:active {
	background: url(/images/like-this.png) no-repeat center bottom;
	border:none;
	width:100px;
	height:26px;
}
.cat_button_suggest {
	background: url(/images/suggest.png) no-repeat center top;
	border:none;
	width:100px;
	height:26px;
}
.cat_button_suggest:active {
	background: url(/images/suggest.png) no-repeat center bottom;
	border:none;
	width:100px;
	height:26px;
}
#footernav {
	float:left;
	/* width:100%; */
	padding:0 0 10px 0;
}
#footernav ul {
	float:left;
	padding:0 50px 10px 0;
}
#footernav ul li {
	font-size:11px;
	float:none;
	padding:0 10px 0 10px;
}
.footerhead, .footerheadtop {
	font-size:14px;
	color:#ff6400;
}
#footernav li.footerhead, #footernav li.footerheadtop {
	font-size:14px;
	line-height:17px;
	margin-top:20px;
	margin-bottom:5px;
	padding-top:10px;
	border-top:#d0d0d0 dashed 1px;
}
#footernav li.footerheadtop {
	margin-top:10px;
}
div#messageBox {
	position: fixed;
	bottom: 12px;
	right: 12px;
	font-family: Arial, Helvetica, Sans-Serif;
	font-size: 12px;
	background-color: #000000;
	color: #FFFFFF;
	padding: 6px;
	display: none;
}
/** http://docs.sublimevideo.net/put-video-in-a-floating-lightbox **/
/*
* Don't use this code if you don't want the magnifying glass icon
* The icon can be found here: http://f.cl.ly/items/3C1V2w2r36360V3c1b3x/sv_zoom_icon.png
*/

a.zoomable {
  display:block;
  width:120px;
  height:67px;
  position:relative;
  padding:0;
  -webkit-box-shadow:rgba(0,0,0,0.4) 0 4px 10px;
  -moz-box-shadow:rgba(0,0,0,0.4) 0 4px 10px;
  box-shadow:rgba(0,0,0,0.4) 0 4px 10px;
}

a.zoomable span.zoom_icon {
  display:block;
  width:100%;
  height:100%;
  position:absolute;
  top:0;
  left:0;
  background:url(sv_zoom_icon.png) no-repeat bottom right;
  opacity:0.3;
  -o-transition:opacity 0.25s;
  -moz-transition:opacity 0.25s;
  -webkit-transition:opacity 0.25s;
  transition:opacity 0.25s;
}

a.zoomable:hover span.zoom_icon {opacity:1}